actions: []
api_documentation: http://docs.ros.org/en/noetic/api/lms1xx/html
authors: Konrad Banachowicz
brief: ''
bugtracker: ''
depends:
- catkin
- rosconsole_bridge
- roscpp
- roscpp_serialization
- sensor_msgs
depends_on:
- dingo_description
- husky_description
- jackal_description
description: The lms1xx package contains a basic ROS driver for the SICK LMS1xx line
  of LIDARs.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__lms1xx__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__lms1xx__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__lms1xx__ubuntu_focal_amd64
has_changelog_rst: true
license: LGPL
maintainer_status: maintained
maintainers: Mike Purvis <mpurvis@clearpathrobotics.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__lms1xx__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__lms1xx__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__lms1xx__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__lms1xx__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__lms1xx__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__lms1xx__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__lms1xx__ubuntu_focal_arm64__binary
repo_name: lms1xx
repo_url: ''
srvs: []
timestamp: 1646209562.7123322
url: http://ros.org/wiki/LMS1xx
vcs: git
vcs_uri: https://github.com/clearpathrobotics/lms1xx.git
vcs_version: noetic-devel
